.container {
    border: solid 1px red;
    display: grid;

}

.row {
    display: flex;
  }
  
.column {
  flex: 50%;
  }

  
.project {
    padding-top: 10px;
    width: 300px;
    box-shadow: 0 0 3px 1px #dddddd;
    margin: 10px;
}

.project-title {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 5px;
    padding: 10px;
}

.project-description {
    padding: 10px;
}

.example-card {
    width: 720px;
    margin-bottom: 8px;
  }

  .content {
    display: flex;
    margin: 82px auto 32px;
    padding: 0 16px;
    align-items: center;
  }

  .example-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
  }
  
  .example-full-width {
    width: 100%;
  }
  
  td {
    padding-right: 8px;
  }